######################################################################
#
# File name : pulser_sim_wave.do
# Created on: Mon Jun 01 14:04:40 EDT 2020
#
# Auto generated by Vivado for 'behavioral' simulation
#
######################################################################

add wave -position insertpoint  \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg0 \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg1 \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg2 \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg3 \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg4 \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg5 \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg6 \
sim:/pulser_sim/i_pulser/ATLASPix_Pulser_v1_0_S00_AXI_inst/slv_reg7

add wave -position insertpoint  \
sim:/pulser_sim/i_pulser/EXT_PULSE_OUT_1 \
sim:/pulser_sim/i_pulser/EXT_PULSE_OUT_2 \
sim:/pulser_sim/i_pulser/EXT_PULSE_OUT_3 \
sim:/pulser_sim/i_pulser/EXT_PULSE_OUT_4

add wave -position insertpoint  \
sim:/pulser_sim/pls_intf
